*{
	outline:	0;
	margin: 	0;
	padding: 	0;
	border: 	0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html{
	height: 100%;
}
		
body{
	font-family: serif;
	text-align: center;
	font-family: 'Trebuchet MS', sans-serif;
	color: white;
	background: #171C23;
}

.logo-header {
    width: 40vw;
    position: absolute;
    margin-top: 13vh;
    left: 50%;
    transform: translateX(-50%);
}

@media screen and (max-width: 860px){
	.logo-header{
		width: 500px;
		left:50%;
	}
}
@media screen and (max-width: 600px){
	.logo-header{
		width: 350px;
    	transform: translateX(-175px);
	}
}


#menu{
	position: fixed;
	top:0;
	right:0;
	left:0;
	z-index: 900;
	height: 50px;
	background: transparent;

	color: rgb(0, 0, 0);
	font-size:12px;
	display: block;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-right: 4em;
	
	padding-top: 1.5em;
	
	text-align: right;
	cursor: pointer;

	transition: background 0.4s ease-in-out;
}

#menu.darker{
	color: rgb(255, 255, 255);
	background: #1D242A;
}

#menu.darker::after{
	background: rgb(255, 255, 255);
	box-shadow: 0 0.45em 0 0 rgb(255 255 255), 0 0.9em 0 0 rgb(255 255 255);
}

#menu::after{
	content: "";
	position: absolute;
	right: 1.5em;
	top: 1.5em;
	width: 1.4em;
	height: 0.15em;
	background: rgb(0, 0, 0);
	 box-shadow: 
    0 0.45em 0 0 rgb(0, 0, 0),
    0 0.9em 0 0 rgb(0, 0, 0);
}

nav{
	position: fixed;
	z-index: 1000;
	top:0;
	left:0;
	right: 0;
	bottom: 0;
	
	pointer-events:none;
	overflow: hidden;
	
}

nav .overlay{
	position: absolute;
	top:0;
	left:0;
	right: 0;
	bottom: 0;
	background: rgba(17, 19, 23, 0.5);

	opacity: 0;
	transition: opacity 0.3s ease-in-out;
}

nav.active{
	pointer-events:inherit;
	
}

nav.active .overlay{
	opacity: 1;
	left:0;
}

nav .content{
	position: absolute;
	background: #19A596;
	top:0;
	right:0;
	bottom:0;
	width: auto;
	text-align: left;
	padding: 4em 2em 0;

	transform:translate3d(100%, 0, 0);
	transition:transform 0.3s ease-in-out;

	-webkit-transform:translate3d(100%, 0, 0);
	transition:-webkit-transform 0.3s ease-in-out;
}

nav.active .content{
	-webkit-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0);
}

nav .content a{
	font-size:0.9em;
	letter-spacing: 2px;
	display: block;
	color:white;
	text-decoration: none;
	text-transform: uppercase;
	padding: 1.2em 1em;
	border-bottom:1px solid #2C7E72;

	min-width: 250px;

	transition:opacity 0.4s ease-in-out;
}

nav .content a:hover{
	opacity: 0.6;
}

nav .content a:last-child{
	border:0;
}

footer{
	background-color: #222;
	color:white;
	padding: 1em 0;
}

footer a{
	font-size:0.9em;
	color:inherit;
	text-decoration: none;
	margin:0 0.6em; 
}


footer a:hover{
	opacity: 0.5;
}

footer .icos{
	padding: .5em 0;
}

footer .icos img{
	height: 28px;
	display: inline-block;	
	vertical-align: middle;
	-webkit-filter:invert(80%);
	filter:invert(80%);
}

footer .legal{
	display: block;
	font-family: sans-serif;
	letter-spacing: 2px;
	font-size:0.8em;
	padding: 1em 0;
	
	color:gray;
}


.hero{
	position: relative;
	height: 100%;
	min-height: 40px;
	margin: 0;
}

.hero .overlay{
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom: 0;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.5));
}

.hero::after{
	content:'Découvrir';
	position: absolute;
	display: block;
	bottom: 7%;
	left: 50%;
	width: 200px;
	margin-left: -100px;
	height: 50px;
	text-align: center;
	text-transform: uppercase;
	font-size:0.8em;
	letter-spacing: 2px;
	background: url(../img/arrow-scroll.svg) no-repeat;
	background-position: 50% 100%;
	background-size: 20px;
	z-index:10;
}

.hero .bg-img{
	display: block;
	position: relative;
	bottom: 0px;
	width: 100%;
	height: 100vh;
	object-fit: cover;
	z-index: -10;
}

#presentation, #contact{
	padding: 8em 0; 
	background-color: #20262F;
}

#presentation i{
	font-size: 0.8em;
}

h3{
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1.5em;
	line-height: 1.75em;
	letter-spacing: 2px;
	margin: 0 auto 0 auto;
	width: 60%;
}

h4{
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1.25em;
	line-height: 1.75em;
	letter-spacing: 2px;
}

h3::after{
	content:'';
	display: block;
	width: 100%;
	height: 2px;
	background: #158C7F;
	margin:1em auto;
}

p{
	font-size:16px;
	line-height: 1.5em;
	width: 50%;
	margin:0 auto 1em auto;
	letter-spacing: 0.5px;
}

#presentation{
	padding-bottom: 0;
}

#presentation p{
	font-size: 1.4em;
}

.text-stylised {
	font-family: 'El Messiri', sans-serif;
}

#presentation section h4,
#presentation section p{
	margin: 0;
	text-align: left;
	width: 100%;
	max-width: none;
}

#presentation section h4{
	margin-bottom: 1em;
}

#presentation section p{
	margin-bottom: 1em;
}

#presentation section{
	width: 100%;
	min-height: 200px;
	position: relative;
	font-size:16px;
	background: #1F262E;
}

#presentation section:nth-of-type(1){
	background: #1F262E;
}

#presentation section:nth-of-type(2){
	background: #1C232A;
}

#presentation section:nth-of-type(3){
	background: #1A2027;
}

#presentation section:nth-of-type(4){
	background: #1F262E;
}

#presentation section:nth-of-type(5){
	background: #1C232A;
}

#presentation section:nth-of-type(6){
	background: #1A2027;
}

#presentation section:nth-of-type(7){
	background: #1F262E;
}

#presentation section:nth-of-type(8){
	background: #1C232A;
}

#presentation section .thumb{
	background-size: cover;
	background-position: 50%;
	width:40%;
	height: 100%;
	position: absolute;
}

#presentation section .content{
	margin-left: 43%;
	padding: 8em 4em 7em 4em;
	max-width: 48em;
	width: 57%;
}

#presentation section .content.no-thumb{
	margin-left: 0%;
	padding: 8em 4em 7em 4em;
	max-width: unset;
	width: 100%;
}

#presentation section:nth-child(even) .thumb{
	right:0;
}

#presentation section:nth-child(even) .content{
	margin-left:0;
	margin-right: 40%;
}

#nos-vins{
	background-color: #3E3E80;
	padding: 4em 0;
}

#nos-vins h3::after{
	background: #313165;
}

#nos-vins .packshot-container{
	display: flex;
	flex-direction: row;
	justify-content: center;
}

#nos-vins .packshot{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 460px;
}

#nos-vins .packshot img{
	max-height: 75%;
	display: block;
	margin: 0 5rem 0 5rem;
}

#nos-vins .packshot .text-contenance{
	font-family: 'Nunito Sans', sans-serif;
	margin-top: 1rem;
}


@media screen and (max-width: 1750px){
	#nos-vins .packshot img {
		height: 20vw;
	}
}

@media screen and (max-width: 990px){
	#nos-vins .packshot-container{
		flex-direction: column;
	}
	#nos-vins .packshot img {
		max-height: 70%;
		height: inherit;
	}
	#presentation p{
		font-size: 1.1em;
	}
}


#vins .infos{
	text-align: left;
}

#vins .infos span{
	margin-right: 5px;
	color: #F7D0BC;
}

#vins .infos li{
	list-style-type: none;
	margin-bottom: 3px;
}

#vins .infos > *{
	margin-bottom: 1em;
}

section .title-recipe{
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 4em 0 3em;
	background-color: white;
	color: #333;
}

#vins .hld,
#recipes .hld{
	display: flex;
	align-items: center;
}

#vins:nth-of-type(odd) .hld,
#recipes:nth-of-type(odd) .hld{
	flex-direction: row;
}

#vins:nth-of-type(even) .hld,
#recipes:nth-of-type(even) .hld{
	flex-direction: row-reverse;
}

#vins .minipack,
#recipes .minipack{
	height: 65vh;
}

#vins .sub,
#recipes .sub{
	text-align: left;
}

#vins:nth-of-type(odd) .minipack,
#recipes:nth-of-type(odd) .minipack{
	margin-right: 65px;
}

#vins:nth-of-type(even) .minipack,
#recipes:nth-of-type(even) .minipack{
	margin-left: 50px;
}

#recipes span{
	margin-right: 5px;
	color: #7C8035;
}

#recipes .intitule{
	padding-top:.8em;
	padding-bottom:.3em;
}

#recipes .spt{
	text-align: left;
}

#recipes .spt ul{
	list-style-type: none;
}

#recipes .spt li{
	margin-bottom: 3px;
}

#recipes .spt > *{
	margin-bottom: 1em;
}

#recipes .list-flex-container {
	display: flex;
	flex-direction: row;
	align-items: start;
	justify-content: space-between;
}

#recipes .list-flex-container .list-flex:last-of-type {
	margin-top: 2rem;
}

@media screen and (max-width: 990px){
	#recipes .list-flex-container {
		flex-direction: column;
	}
	#recipes .list-flex-container .list-flex:last-of-type {
		margin-top: 0rem;
	}
}

/* SMARTPHONES */	
@media only screen and (max-width:568px) {

	.no-mob{
		display: none;
	}

	.hero{
		background-image: inherit;
		background-size: cover;
	}

	body{
		background-position: right;
	}

	.hero h2{
		font-size:0.9em;
	}

	.hero::after{
		font-size: 0.65em;
	}

	.hero .opacity{
		height: 250px;
	}

	h3, h4{
		font-size:1em;
		letter-spacing: 0px;
	}

	h3, p{
		padding: 0 2em;
		width: 100%;
	}

	#presentation, #contact, #nos-vins{
		padding: 2em 0; 
	}

	#presentation{
		padding-bottom: 0;
	}

	#presentation section:nth-of-type(1){
		margin-top: 2em;
	}

	#presentation section .thumb{
		width: 100%;
		height: 200px;
		display: block;
		position: relative;
	}

	#presentation section .content{
		margin: 0 !important;
		padding: 2em;
		width: 100%;
		max-width: none;
	}

	#presentation section .content h4,
	#presentation section .content p{
		padding: 0;
		width: 100%;
	}

	#nos-vins .packshot{
		flex-wrap: wrap;
		height: unset;
	}

	#nos-vins .packshot img{
		margin: 2em 1em;
		width: calc(100% / 2);
	}

	section .content.content.thumb,
	section .content.content.no-thumb{
		padding: 2em 20px 2em !important;
	}

	section .hld{
		flex-direction: column !important;
	}

	section .hld .minipack{
		margin: 0 0 2em !important;
	}

	label, legend, select{
		font-size:12px;
	}

	form .cnil{
		font-size:0.6em;

	}

	footer .legal{
		font-size:0.8em;
		line-height: 1.4em;
		letter-spacing: 0;
	}
}

/*
		VARIATIONS
*/

.variant1 nav .content a{
	color:#1F262E;
	border-bottom-color: gainsboro;
}

.variant1 h1{
	font-size: 2em;
	color:#333;
}

.variant1 h2{
	font-size: 1.8em;
	color:#333;
}

.variant1 h3{
	color:#333;
}

.variant1 p{
	color:#333;
}

.variant1 #presentation, 
.variant1 nav .content{
	background: white;
}

.variant1 #presentation section p{
	color:white;
}

.variant1 #nos-vins{
	background: white;
}

.variant1 #presentation h3::after,
.variant1 #nos-vins h3::after{
	background-color: whitesmoke;
}


.variant1 #contact form{
	max-width: 80vw;
	margin: 0 auto;
}

@media only screen and (max-width:800px) {
	.variant1 #contact form{
		max-width: 80vw;
		margin: 0 auto;
	}
}

@media only screen and (max-width:600px) {
	.variant1 #contact form{
		max-width: 90vw;
		margin: 0 auto;
	}
}


.variant1 #contact input[type="submit"]{
	color:white;
	background:#2B323B;
}

.variant1 #contact input[type="submit"]:hover{
	color:#2B323B !important;
	background:whitesmoke;
}


.variant1 #contact input, 
.variant1 #contact textarea{
	background-color: whitesmoke;
	color:#2B323B;
}


.variant1 #contact h3::after{
	background-color: #2E3748;
}

.variant1 #contact select{
	border-color:#38435D;
	background-color: #2B323B;
	color:white;
}

.variant1 .civilite label[for]::before{
	background-color: #38435D;
}

.variant1 .civilite input[type=radio]:checked + label::after{
	background-color: white;
}

.variant1 #contact h3{
	margin-bottom: 2em;
	color:white;
}

.variant1 #contact label, 
.variant1 #contact legend{
	color:white;
}

.variant1 input::-moz-placeholder{
	color:gray;
}

.variant1 ::-webkit-input-placeholder{
	color:gray;
}

.variant1 form .cnil{
	color:#58627E;
}
.variant1 footer{
	background-color: white;
	color:gray;
}

.variant1 footer .icos img{
	-webkit-filter:none;
	filter:none;
	opacity: 0.6;
}


.btn.spec{
	display: inline-block;
    background: #c42c5a;
    color: white;
    border: 2px solid #712a38;
    padding: 1em;
    margin-top: 1em;
    text-decoration: none;
}

.btn.spec:hover{
	border-color: white;
}


/* Filtre */

#filtre{
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	display: table;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 1000000;
}

#filtre .ask{
	display: table-cell;
	vertical-align: middle;
}

#filtre .ask hr{
	margin: 0;
	border:0;
}

#filtre .ask h3, 
#filtre .ask p{
	color: white;
	margin: 0 auto;
}

#filtre .ask p{
	color:#A4A4A4;
}

#filtre .ask h3::after{
	display: none;
}

#filtre .ask a.btn{
	display: inline-block;
	color:#FFF;
	text-decoration: none;
	font-size:34px;
	padding: 8px 16px;
	margin: 12px 12px;
	background-color: #52757F;
	border-radius: 2px;
}

#filtre .ask a.btn:hover{
	color:#52757F;
	background-color: white;
}

#filtre .ask p.smaller{
	font-size:0.75em;
	max-width: 450px;
}

#filtre .ask p.smaller a{
	color:#793079;
	display: block;
	margin: 0.5em auto;
}

#filtre .ask p.smaller a:hover{
	color:white;
}

.rgpd p{
	max-width: none;
	width: 100%;
	color:white;
	font-size: 0.9em;
	line-height: 1.4em;
	margin:1em auto;
}

.rgpd p a{
	color:white;
	text-decoration: underline;
}

.mentions{
	background:white;
	color:#222;
}

.mentions h3{
	color:#222;
	line-height: 1.1;
	margin-top: 2rem;
}

.mentions h3::after{
	background:whitesmoke;
}


p.status{
	color:white;
	text-align: center;
}

#contact form.contact .rgpd a {
	color: #a6a9e3 !important
}
